curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/decision-roles/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "ad4c5d66-91e2-4370-bfbb-99a7d78cc5f8",
"tenantId": "dc7ef50f-4912-46b9-9914-eb86a0e1f81d",
"roleName": "Approver",
"isDeleted": false,
"status": "ACTIVE"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/decision-roles/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "ad4c5d66-91e2-4370-bfbb-99a7d78cc5f8",
"tenantId": "dc7ef50f-4912-46b9-9914-eb86a0e1f81d",
"roleName": "Approver",
"isDeleted": false,
"status": "ACTIVE"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Decision role details retrieved successfully
Was this page helpful?